Help Zoeken Gebruikerslijst Registreer Profiel Log in om je privé berichten te bekijken Inloggen

Nieuw antwoord
nougabolle


Geregistreerd op: 29-11-2004


Profiel
Prive Bericht
E-mail
Geplaatst: Do 07 Aug 2008, 11:21  Onderwerp: eID in ubuntu / linux installeren
Hier is een HELE GOEIE link om in Ubuntu/linux de EID te installeren :
http://forum.ubuntu-nl.org/documentatie/belgische-eid-%28acr38u%29-onder-ubuntu/msg765780/#msg765780
http://www.seniorennet.be/forum/viewtopic.php?t=108331&start=15


Laatst aangepast door nougabolle op Za 10 Dec 2011, 12:46, in toaal 2 keer bewerkt
Een kaars verliest niets door een andere kaars te verlichten.
Ubuntu Linux is gratis en vrij !
wanda-R


Geregistreerd op: 16-9-2007
Woonplaats: Peer. Noord Limburg. BE.

Profiel
Prive Bericht
Geplaatst: Ma 01 Dec 2008, 16:42 
Google Pages is out = nu heet het Google Sites.
Het nieuwe is qua veiligheid > zie hieronder.
http://sites.google.com/site/computertip/veiligheid
robo2


Geregistreerd op: 5-9-2007
Woonplaats: Bellegem

Profiel
Prive Bericht
Geplaatst: Wo 16 Nov 2011, 20:47  Onderwerp: Onderwerp: eID in ubuntu / linux installeren
Hoe installeer je de software die je download voor Ubuntu 10,10 (TGZ, 7,88 MB):
sudo apt-get install ... of hoe ga je te werk?
robo2


Geregistreerd op: 5-9-2007
Woonplaats: Bellegem

Profiel
Prive Bericht
Geplaatst: Wo 16 Nov 2011, 20:48  Onderwerp: Onderwerp: eID in ubuntu / linux installeren
Hoe installeer je de software die je download voor Ubuntu 10,10 (TGZ, 7,88 MB):
sudo apt-get install ... of hoe ga je te werk?
nougabolle


Geregistreerd op: 29-11-2004


Profiel
Prive Bericht
E-mail
Geplaatst: Vr 09 Dec 2011, 23:54  Onderwerp: Re: Onderwerp: eID in ubuntu / linux installeren
robo2 schreef:
Hoe installeer je de software die je download voor Ubuntu 10,10 (TGZ, 7,88 MB):
sudo apt-get install ... of hoe ga je te werk?

VOOR UBUNTU : Op de Belgische EID site staat er :
Quote:
Een betaversie die het pakketbeheer van de distributie ondersteunt is beschikbaar voor volgende versies:

* Ubuntu(32) / Debian(32)
* Ubuntu(64) / Debian(64)
die zijn beter(gebruiksvriendelijker) te downloaden, omdat dit .deb/debian bestanden zijn .

TGZ bestanden zijn bestanden met tar.gz extensie....die bestanden zijn bedoeld voor ALLE linux distributies....dus eigenlijk bestanden nog 'in de ruwe bolster' Razz ...en wel wat 'lastig' om te 'gebruiken'..... beter is het bij ubuntu om bestanden met .deb extensie te gebruiken .
Wat meer uitleg over TGZ bestanden :
- Zelf compilen en installeren extentie .tar.gz
- http://alleslinux.com/artikels/softwareinstalleren.php
- http://forum.ubuntu-nl.org/installatie/installeren-van-tar-gz-bestanden/
- http://forum.ubuntu-nl.org/software-en-configuratie/tar-gz-tgz-bestanden-installeren/msg382714/
- http://en.wikipedia.org/wiki/Tar_%28file_format%29
- http://en.wikipedia.org/wiki/.tgz


P.S. : En om ubuntu zelf te downloaden is het beter een ISO te branden op DVD :
http://www.ubuntu-nl.org/getubuntu/download
Wink
Een kaars verliest niets door een andere kaars te verlichten.
Ubuntu Linux is gratis en vrij !
den boete


Geregistreerd op: 28-11-2006
Woonplaats: Waasland

Profiel
Prive Bericht
Geplaatst: Di 20 Dec 2011, 20:10 
BeID vanuit Ubuntu 11.10 64 bits
(met dank aan de mensen van de servicedesk@fedict.be)

Surf naar : http://eid.belgium.be/nl/Hoe_installeer_je_de_eID/Linux/en kies de link die past bij jouw systeem. (in mijn geval Ubuntu(64)/Debian(64).
Download het bestand en open het met Ubuntusoftwarecentrum.
In Firefox : Bewerken-Voorkeuren-Geavanceerd-Encryptie-Beveiligingsapparaten : kijken of module 'Belgium eID PKCS#11' aanwezig is -> niet aanwezig.
Zoeken in pc naar bestand 'libbeidpkcs11.so', dit bestand is zeker nodig !
Gevonden in de map /usr/lib.
Daarna in Firefox : Bewerken-Voorkeuren-Geavanceerd-Encryptie-Beveiligingsapparaten-Laden-Nieuwe PKCS #11-module.
Geef de module de naam 'Belgium eID PKCS #11 Module' en navigeerde naar /usr/lib/libbeidpkcs11.so.
Nu zie je de module 'Belgium eID PKCS#11'zitten in Firefox.
Start 'Synaptic', zoekterm 'acr38'.
Installeer :
libacr38u (installeert ook pcscd mee)
libacr38ucontrol-dev (installeert ook libacr38ucontrol0 en libpcsclite-dev mee)
Herstarten van de PC.
Aanloggen bij http://ccff02.minfin.fgov.be/taxonweb/app/citizen/public/taxbox/home.do was nu geen probleem : kaart in de kaartlezer, pincode indrukken en de zaak was in orde.

Uit beschrijvingen gevonden via internet deed ik achteraf ook volgende handeling, hoewel ik betwijfel of ze nodig zijn :
Bewerken, Voorkeuren, Geavanceerd, Encryptie, Certificaten bekijken.
Zoek het certificaat “Belgium Root CA” of “Belgium Root CA2”.
Bewerken, alle drie de opties aanvinken, OK

De identiteitskaart kan nu wel nog niet op de eigen pc gevisualiseerd worden.
Uit de pakketbronnen probeerde ik 'Belgische dID' en 'beidgui' te installeren, maar beiden gaven conflicten met de middelware die geďnstalleerd werd via http://eid.belgium.be/nl/Hoe_installeer_je_de_eID/Linux/.
De oplossing : de GUI installeren via http://code.google.com/p/eid-viewer/downloads/detail?name=eid-viewer_4.0.0r52_amd64.deb&can=2&q=deb
Starten van de viewer : via Dash, zoekterm eid-viewer.

Nu zou alles moeten werken.

mvg,
Den Boete[/url]

 
Ga naar: 
Je mag geen nieuwe onderwerpen plaatsen
Je mag geen reacties plaatsen
Je mag je berichten niet bewerken
Je mag je berichten niet verwijderen
Ja mag niet stemmen in polls
Tijden zijn in CET (Europa)
BELANGRIJK:
SeniorenNet heeft GEEN banden met de auteurs van berichten op dit Forum.
SeniorenNet is commercieel, religieus en politiek volledig onafhankelijk.
De mening, inhoud, gevolg, informatie of doel van de berichten vertegenwoordigt enkel deze van de auteur van het bericht en dus niet noodzakelijk deze van SeniorenNet.